Curewell Therapies-Android - Bug #2853

Incoming meeting invitation on mobile phone - check issues below
06/23/2022 12:38 PM - priyanka Sharma

Status: Closed Start date: 06/23/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. keep video icon, cancel icon same in doctor & patient mobile

2. Patient not getting profile icon of doctor on mobile screen

3. If call not picked or cut by anyone then after some time it should cut automatically within 1 minute like as wtsapp but here it is
continuing from 10 minutes

4. While sending invitation it should not say Invitation send successfully

5. If someone(like doctor) left meeting then show message or text on another user mobile screen i.e. on patient mobile screeen - Dr
Sudhir left

History

#1 - 06/23/2022 12:52 PM - priyanka Sharma

- Description updated

#2 - 06/27/2022 02:53 PM - shefali srivastav

- Status changed from New to Resolved

#3 - 07/20/2022 06:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
